Subject: Re: CCL:Hydrogen-Bond in Gaussian

From: "David J Anick" <david.anick (a) rcn.com>
Date: Thu, 30 Jun 2005 00:36:19 -0400

Dear Pradyumna,

This may or may not help.

I have been doing this kind of calculation a lot with water clusters,
i.e. X = Y = O, but the principles should be the same for any X, Y.

You can expect to find that there will be some systems where
the PES has no local minimum of the form X-H -- Y, and others
where there is no local minimum of the form X -- H-Y.  In these
cases you will either want to compute a relaxed PES as a function
of the X-H or H-Y distance, or pick a single "reasonable" value for
this distance and compute with it fixed.

How can you tell if there's a PES local min?  Here's what I do.
If I don't easily find a local min, or it seems like a "borderline case"
where the min, if it exits, is very shallow, then I will fix the X-H
distance and do a constrained optimization.  Then I will take the
constrained geom and use that as the starting point for an
unconstrained optimization.  The idea is, if there is a PES min,
you will have found it or be very close to it, so you should fall
into it with the second calc.  A shallow min can be missed if
the other params are not optimized first, since the fastest
downhill path might scoot right around the min you are after.

You many have to give some thought, based on other examples
you have run using whatever your model is, as to what is the
best initial H - X distance to use as the constraint.  For water
clusters I set O - H to be between 1.06 to 1.08 A, which is what
I have found it to be in cases where the PES minimum is very shallow.

If you follow this two-step process and, on the second step,
the proton proceeds to transfer to Y during optimization, then
you almost certainly have a PES without a local min for H-X -- Y.

I hope this is helpful.

David Anick PhD MD
(Harvard Medical School)

  ----- Original Message ----- 
  From: Pradyumna Shaakuntal Singh 
  To: chemistry (a) ccl.net 
  Sent: Wednesday, June 29, 2005 5:35 AM
  Subject: CCL:Hydrogen-Bond in Gaussian

  Hello,

  I'm trying to study the energetics of proton transfer in hydrogen-bonded systems using ab initio methods. 
  For any H-bond pair X-H -----Y-Z  (where the proton on X-H is hydrogen-bonded to Y on Y-Z), when I do an optimization of the structure, is there a way in Gaussian, by which I can ensure that the proton stays explicitly bonded to X, so that it doesnt travel too far afield and bond to Y.

  Further, if I do want the proton to bond to Y but remain H-bonded to X-  (-X ------ H-Y-Z), how can I optimize this configuration.

  Essentially, I wish to have some control over where the proton is (without really freezing the proton coordinate entirely), and then perform the optimizations. Any suggestions are appreciated.

  Thanks,
  Pradyumna